Bug 5835 - Невозможно запустить из-за неверного пути к файлу
: Невозможно запустить из-за неверного пути к файлу
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/archway)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-08 00:30 by
Modified: 2005-08-31 01:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-08 00:30:06
При запуске archway выдается следующее сообщение:
Произошёл сбой при открытии файла
"/usr/src/RPM/tmp/archway-buildroot/usr/share/archway/images/logo/archway.jpg":
No such file or directory at /usr/lib/perl5/vendor_perl/ArchWay/Session.pm line
372.
Исправление пути (/usr/lib/perl5/vendor_perl/ArchWay/Session.pm, строка 413)
решает проблему.
------- Comment #1 From 2005-01-08 10:49:44 -------
Да, знаю об этой ошибке. Недавно вышла новая версия, при сборке исправлю.
------- Comment #2 From 2005-01-31 12:34:25 -------
fixed in 0.1.1-alt1